Loading...
Searching...
No Matches
_ImageView Struct Reference

## Data Fields

char * | description
RectangleInfo | extent
Image * | image
CacheView * | view
ExceptionInfo * | exception
MagickBooleanType | debug
size_t | signature

## Detailed Description

Definition at line 58 of file image-view.c.

## Field Documentation

## debug

MagickBooleanType _ImageView::debug

Definition at line 76 of file image-view.c.

## description

char* _ImageView::description

Definition at line 61 of file image-view.c.

## exception

ExceptionInfo* _ImageView::exception

Definition at line 73 of file image-view.c.

## extent

RectangleInfo _ImageView::extent

Definition at line 64 of file image-view.c.

## image

Image* _ImageView::image

Definition at line 67 of file image-view.c.

## signature

size_t _ImageView::signature

Definition at line 79 of file image-view.c.

## view

CacheView* _ImageView::view

Definition at line 70 of file image-view.c.

The documentation for this struct was generated from the following file:

- image-view.c